app-emacs/
emacs-wget

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, sparc ], all versions are unstable: [ 0.5.0-r1 ]
UnstableOnly for arches: [ alpha, sparc ], all versions are unstable: [ 0.5.0-r1 ]
0.5.0-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~sparc ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, x86 ], potentials: [ ~alpha, ~sparc ]

Package Metadata

Changelog